#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-DmYaMfo8qUk1w5V0RCDRq6
key:                  hledger-web-1.32.1-DmYaMfo8qUk1w5V0RCDRq6
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  c7b75e7c5d9742628808f81b6591f325
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-DmYaMfo8qUk1w5V0RCDRq6
depends:
    Decimal-0.5.2-ABL3njc8SxRFImQzBE718f
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    base64-0.4.2.4-8jrEaxGGnEJ8oboibVkVyz
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    clientsession-0.9.2.0-GE9yk26FOHCHIrnrfuNn3x
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    conduit-extra-1.3.6-Ce01hs0VsLAG3YRecRGsrv containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ filepath-1.4.2.2
    hjsmin-0.2.0.4-F0LtWWAgVgUIIuCOEhtmJJ
    hledger-1.32.1-L9IYWs1HKotETgxDaUje6O
    hledger-lib-1.32.1-BuDgzT8ZkhSCuXZaNGuGuE
    hspec-2.10.9-2BmqnW2Fk1DIXcHb46YxpU
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-conduit-2.3.8.3-GXkFxPczyxiDM3cuk34FKZ
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    shakespeare-2.1.0.1-5cLp79TFmksIvjLowd8jbU
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-JQY2jWnVMbLvgeKN0NFzA
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
    wai-cors-0.2.7-GKSaQtlTjXgDNpq0YjiYVM
    wai-extra-3.1.14-CgoYmTyxmEC9EIj3RjZg0V
    wai-handler-launch-3.0.3.1-3bSu68gx0pS2HBjGuwxRT7
    warp-3.3.30-3axKwgVXTGCDITFQHmyc
    yaml-0.11.11.2-3FstDPv1a6PDmZpKairZ08
    yesod-1.6.2.1-GU2hUqu45kqDbZgxkcOh7l
    yesod-core-1.6.25.1-BcbDkhnXBG625Jen958MOp
    yesod-form-1.7.6-HtcLVcaVgsrDIxiRB6TKRX
    yesod-static-1.6.1.0-HWFqrQdyht5Azopxpqc5dI
    yesod-test-1.6.16-1izYFxD387rJAxdurcJvOv

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

